@charset "utf-8";

/* cont_메뉴키값으로 클래스값 생성 */


 



.cont_1921 .tear_tit {
    background: rgba(0, 0, 0, 0) url("../imgs/contents/1921_img01.gif") repeat-y scroll 0 0;
    min-height: 190px;
    padding-bottom: 30px;
}
.cont_1921 .tear_tit .tear_img {
    float: left;
    margin:90px 0 0 70px;
}
.cont_1921 .tear_tit .tear_text {
    padding-left: 330px;
    padding-right: 20px;
    padding-top: 18px;
}
.cont_1921 .tear_tit .tear_text h3 {
    color: #fff;
    display: block;
    font-size: 18px;
    margin: 8px 0;
    padding: 6px 12px;
    width: 76px;
}

@media all and (max-width: 800px) {
.cont_1921 .tear_tit {
    background: rgba(0, 0, 0, 0) url("../imgs/contents/1921_img01.gif") repeat-y scroll right 0;
    min-height: 190px;
    padding-bottom: 30px;
}
.cont_1921 .tear_tit .tear_img {
    display: none;
}
.cont_1921 .tear_tit .tear_text {
    padding-left: 30px;
    padding-right: 20px;
    padding-top: 22px;
}
.conImg_b {
    width: 100%;
}
}


.cont_1928 {margin-top:30px;}
.cont_1928 .txt_L {float:left; background:#ebebeb; width:570px;}
.cont_1928 .txt_L img {padding:40px;}
.cont_1928 .txt_R {float:left; background:#F4F4F4;  width:360px; padding:40px 0 40px 40px; min-height:280px;}
.cont_1928 .txt_R h3 {font-size:20px; }
.cont_1928 .txt_R ul {margin-top:20px; padding:0;}

@media all and (max-width: 1280px) {
	.cont_1928 .txt_L {clear:left; width:100%; background:none; }
	.cont_1928 .txt_L img {width:100%; padding:0px;}
	.cont_1928 .txt_R {clear:left; width:100%; padding:0px; height:auto; min-height:0px;}
	.cont_1928 .txt_R h3 { margin-top:20px; margin-left:20px;}
	.cont_1928 .txt_R ul {margin-left:20px; padding-bottom:20px;}
}

@media all and (max-width: 800px) {
	.cont_1928 .txt_L {clear:left; width:100%; background:none; }
	.cont_1928 .txt_L img {width:100%; padding:0px;}
	.cont_1928 .txt_R {clear:left; width:100%; padding:0px; height:auto; min-height:0px;}
	.cont_1928 .txt_R h3 { margin-top:20px; margin-left:20px;}
	.cont_1928 .txt_R ul {margin-left:20px; padding-bottom:20px;}
}


/*진천 종박물관_범종의역사*/
.cont_1929 {margin-top:30px;}
.cont_1929 .txt_L {float:left; background:#F4F4F4; width:280px;}
.cont_1929 .txt_L img {padding:40px;}
.cont_1929 .txt_R {float:left;   width:610px; padding:5px 40px 40px 40px;}
.cont_1929 .txt_R h3 {font-size:20px; color:#96445B;}
.cont_1929 .txt_R ul {margin-top:20px; padding:0;}
.cont_1929 .txt_R p {margin-top:10px; display:inline-block; text-align:justify;}
@media all and (max-width:1280px) {
	.cont_1929 .txt_R {clear:left; width:100%; padding:20px 20px 30px 0;}
}
@media all and (max-width:640px) {
	.cont_1929 .txt_L {clear:left; width:100%; background:none; }
	.cont_1929 .txt_L img {width:100%;  padding:0;}
	.cont_1929 .txt_R {clear:left; width:100%; height:auto; min-height:0px; padding:15px 0 40px 0;}
	.cont_1929 .txt_R p {width:100%;}
}



.cont_2199 {margin-top:30px;}
.cont_2199 table tbody th {background:#F4F4F4; padding:20px;}
.cont_2199 table tbody td {padding:20px; text-align:justify;}
.cont_2199 table h3 {font-size:20px; color:#96445B;}
.cont_2199 table p {margin-top:20px;}


.ir_2200 {display:block; width:100%; height:998px; text-indent:-9999px; border:none; background:url("../imgs/contents/2200_img01.gif") no-repeat; background-size:100% auto;}
.ir_2200 .ir_img{width:0; height:0; line-height:0; overflow:hidden; font-size:0;}

@media all and (max-width: 800px) {
	.ir_2200 {background:url("../imgs/contents/2200_img01.gif")  no-repeat scroll 0 20px ;
    border: medium none;
    display: block;
    height: 998px;
    text-indent: -9999px;
    width: 942px;
	}
}


.ir_2201 {background:url("../imgs/contents/2201_img01.gif")  no-repeat scroll 0 0px / auto;
    border: medium none;
    display: block;
    height: 674px;
    text-indent: -9999px;
	width:100%;
}
.ir_2201 .ir_img {font-size: 0;
    height: 0;
    line-height: 0;
    overflow: hidden;
    width: 0;
}

@media all and (max-width: 800px) {
	.ir_2201 {background:url("../imgs/contents/2201_img01.gif")  no-repeat scroll 0 0px / 100% auto;
		border: medium none;
		display: block;
		height: 674px;
		text-indent: -9999px;
		width: 100%;
	}

	.ir_2201 .ir_img {font-size: 0;
    height: 0;
    line-height: 0;
    overflow: hidden;
    width: 0;
	}
}

.cont_2012 .tear_tit {
    background: rgba(0, 0, 0, 0) url("../imgs/contents/1921_img01.gif") repeat-y scroll 0 0;
    min-height: 190px;
    padding-bottom: 30px;
}
.cont_2012 .tear_tit .tear_img {
    float: left;
    margin:45px 0 0 54px;
}
.cont_2012 .tear_tit .tear_text {
    padding-left: 330px;
    padding-right: 20px;
    padding-top: 18px;
}


@media all and (max-width: 800px) {
.cont_2012 .tear_tit {
    background: rgba(0, 0, 0, 0) url("../imgs/contents/1921_img01.gif") repeat-y scroll right 0;
    min-height: 190px;
    padding-bottom: 30px;
}
.cont_2012 .tear_tit .tear_img {
    display: none;
}
.cont_2012 .tear_tit .tear_text {
    padding-left: 30px;
    padding-right: 20px;
    padding-top: 22px;
}
}

/* 참숯전시관_시설이용안내 */
.cont_2232 .tear_img{width:66%; float:left;}
.cont_2232 .tear_text{width:29%; padding-left:5%; float:left;}
.cont_2232 .tear_text p{margin-top:5px; margin-bottom:15px;}
.cont_2232 .tear_text h3{width:150px;}
.cont_2232 .dtColor{background:#96445b; padding:4px 8px; color:#fff; margin-right:10px;}
@media all and (max-width:1280px) {
	.cont_2232 .tear_img{width:100%;}
	.cont_2232 .tear_text{width:100%; clear:left; padding-left:0; margin-top:20px;}
}
@media all and (max-width:680px) {
	.cont_2232 .tear_text{width:100%; padding-left:0;}
}

/* 진천 종합안전교육체험관-시설현황
.cont_2418 .tear_tit{background:#f8f6f2; min-height:160px; padding-bottom:30px; margin-top:20px; margin-left:20px;}
.cont_2418 .tear_tit .tear_img{float:left; margin:24px 0 0 33px;}
.cont_2418 .tear_tit .tear_text{padding-left:285px; padding-top:18px; padding-right:20px;}
.cont_2418 .tear_tit .tear_text p.tit{font-size:18px; color:#e3688b; font-weight:bold; text-decoration:underline; margin-top:10px; margin-bottom:16px;}
@media all and (max-width:800px) {
	.cont_2418 .tear_tit{min-height:190px; padding-bottom:30px;}
	.cont_2418 .tear_tit .tear_img{display:none;}
	.cont_2418 .tear_tit .tear_text{padding-left:30px; padding-top:22px; padding-right:20px;}
} */


.ir_2485 {display:block; width:80%; height:550px; text-indent:-9999px; border:none; background:url("../imgs/contents/2485_img01.jpg") no-repeat; background-size:100% auto;}
.ir_2485 .ir_img{width:0; height:0; line-height:0; overflow:hidden; font-size:0;}

@media all and (max-width: 800px) {
	.ir_2485 {background:url("../imgs/contents/2485_img01.jpg")  no-repeat; background-size:100% auto;
		border:none;
		display: block;
		height: 550px;
		text-indent: -9999px;
		width: 100%;
	}
}

/* 범종의 소리 */
.cont_2203 {margin-top:30px; margin-bottom:30px;}
.cont_2203 .txt_L {float:left; background:#F4F4F4; width:280px;}
.cont_2203 .txt_L img {padding:40px 40px 20px 40px;}
.cont_2203 .txt_R {float:left;  width:610px; padding:5px 40px 40px 40px;}
.cont_2203 .txt_R h3 {font-size:20px; color:#96445B;}
.cont_2203 .txt_R ul {margin-top:20px; padding:0;}
.cont_2203 .txt_R p {margin-top:10px; display:inline-block; text-align:justify;}
@media all and (max-width:1280px) {
	.cont_2203 .txt_R {clear:left; width:100%; padding:20px 20px 30px 0;}
}
@media all and (max-width:640px) {
	.cont_2203 .txt_L {clear:left; width:100%; background:none; }
	.cont_2203 .txt_L img {width:100%;  padding:0;}
	.cont_2203 .txt_R {clear:left; width:100%; height:auto; min-height:0px; padding:15px 0 40px 0;}
	.cont_2203 .txt_R p {width:100%;}
}

.cont_1945 {margin-top:30px; margin-bottom:30px;}
.cont_1945 .txt_L {float:left; background:#F4F4F4; width:280px;}
.cont_1945 .txt_L img {padding:40px 40px 20px 40px;}
.cont_1945 .txt_R {float:left;  width:610px; padding:5px 40px 40px 40px;}
.cont_1945 .txt_R h3 {font-size:20px; color:#96445B;}
.cont_1945 .txt_R ul {margin-top:10px; padding:0;}
.cont_1945 .txt_R p {margin-top:10px; display:inline-block; text-align:justify;}

@media all and (max-width:1280px) {
	.cont_1945 .txt_R {clear:left; width:100%; padding:20px 20px 30px 0;}
}
@media all and (max-width:640px) {
	.cont_1945 .txt_L {clear:left; width:100%; background:none; }
	.cont_1945 .txt_L img {width:75%;  padding:0;}
	.cont_1945 .txt_R {clear:left; width:100%; height:auto; min-height:0px; padding:15px 0 40px 0;}
	.cont_1945 .txt_R p {width:100%;}
}

/* 통일신라시대*/
.cont_2209 {margin-top:30px; margin-bottom:30px;}
.cont_2209 .txt_L {float:left; background:#F4F4F4; width:280px;}
.cont_2209 .txt_L img {padding:40px 65px 30px 65px;}
.cont_2209 .txt_R {float:left;  width:610px; padding:5px 40px 40px 40px;}
.cont_2209 .txt_R h3 {font-size:20px; color:#96445B;}
.cont_2209 .txt_R ul {margin-top:10px; padding:0;}
.cont_2209 .txt_R p {margin-top:10px; display:inline-block; text-align:justify;}
@media all and (max-width:1280px) {
	.cont_2209 .txt_R {clear:left; width:100%; padding:20px 20px 30px 0;}
}
@media all and (max-width:640px) {
	.cont_2209 .txt_L {clear:left; width:100%; background:none; }
	.cont_2209 .txt_L img {width:100%;  padding:0;}
	.cont_2209 .txt_R {clear:left; width:100%; height:auto; min-height:0px; padding:15px 0 40px 0;}
	.cont_2209 .txt_R p {width:100%;}
}

.cont_2210 {margin-top:30px; margin-bottom:30px;}
.cont_2210 .txt_L {float:left; background:#F4F4F4; width:280px;}
.cont_2210 .txt_L img {padding:40px 65px 30px 65px;}
.cont_2210 .txt_R {float:left;  width:610px; padding:5px 40px 40px 40px;}
.cont_2210 .txt_R h3 {font-size:20px; color:#96445B;}
.cont_2210 .txt_R ul {margin-top:10px; padding:0;}
.cont_2210 .txt_R p {margin-top:10px; display:inline-block; text-align:justify;}
@media all and (max-width:1280px) {
	.cont_2210 .txt_R {clear:left; width:100%; padding:20px 20px 30px 0;}
}
@media all and (max-width:640px) {
	.cont_2210 .txt_L {clear:left; width:100%; background:none; }
	.cont_2210 .txt_L img {width:100%;  padding:0;}
	.cont_2210 .txt_R {clear:left; width:100%; height:auto; min-height:0px; padding:15px 0 40px 0;}
	.cont_2210 .txt_R p {width:100%;}
}

/* 조선시대 */
.cont_2211 {margin-top:30px; margin-bottom:30px;}
.cont_2211 .txt_L {float:left; background:#F4F4F4; width:280px;}
.cont_2211 .txt_L img {padding:40px 65px 30px 65px;}
.cont_2211 .txt_R {float:left;  width:610px; padding:5px 40px 40px 40px;}
.cont_2211 .txt_R h3 {font-size:20px; color:#96445B;}
.cont_2211 .txt_R ul {margin-top:10px; padding:0;}
.cont_2211 .txt_R p {margin-top:10px; display:inline-block; text-align:justify;}
@media all and (max-width:1280px) {
	.cont_2211 .txt_R {clear:left; width:100%; padding:20px 20px 30px 0;}
}
@media all and (max-width:640px) {
	.cont_2211 .txt_L {clear:left; width:100%; background:none; }
	.cont_2211 .txt_L img {width:100%;  padding:0;}
	.cont_2211 .txt_R {clear:left; width:100%; height:auto; min-height:0px; padding:15px 0 40px 0;}
	.cont_2211 .txt_R p {width:100%;}
}

/* 국민체육센터안내 주요시설 */
.cont_2255 ul{margin-top:30px;}
.cont_2255 li{float:left; width:47%; margin-right:3%}
@media all and (max-width:1280px) {
	.cont_2255 li{clear:left; width:100%; margin-right:0}
}
@media all and (max-width:1000px) {
	.cont_2255 li{float:left; width:47%; margin-right:3%}
}
@media all and (max-width:800px) {
	.cont_2255 li{width:100%;}
}

/* 생거판화미술관 인사말 */
.cont_2224 {background:url("../imgs/contents/2224_img01.gif") no-repeat left 0; padding-left:340px; min-height:434px;}
.cont_2224 p{margin-bottom:20px;}
.cont_2224 h4{font-size:22px; font-weight:bold; letter-spacing:-1px; padding:10px 0 15px 0; line-height:130%;}
@media all and (max-width:840px) {
	.cont_2224 {background:none; padding-left:0;  padding-top:0;}
	.cont_2224 img{width:60%;}
}
@media all and (max-width:480px) {
	.cont_2224 {background:none; padding-left:0;  padding-top:0;}
	.cont_2224 img{width:70%;}
}

.cont_2225 {margin:30px 0 0 0; background:url("../imgs/contents/2225_img01.jpg") no-repeat left 0; padding-left:356px; border-bottom:3px solid #e2e2e2; border-left:1px solid #e2e2e2; border-top:1px solid #e2e2e2; border-right:1px solid #e2e2e2; height:310px;}
.cont_2225 h4 {font-size:22px; font-weight:bold; letter-spacing:-1px; padding:30px 0 15px 0;}
.cont_2225 span.dtColor{background:#96445b; padding:4px 8px; color:#fff; margin-right:10px;}
.cont_2225 li {line-height:23px; margin:3px; padding:3px;}
@media all and (max-width:840px) {
	.cont_2225 {background:none; padding-left:30px;  padding-top:0;}
	.cont_2225 {width:95%;}
}


/* cont_2226 */

.cont_2226 ul {margin-top:30px;}
.cont_2226 li {float:left; width:47%; margin-right:3%}
@media all and (max-width:1280px) {
	.cont_2226 li {clear:left; width:100%; margin-right:0}
}

@media all and (max-width:1000px) {
	.cont_2226 li {float:left; width:47%; margin-right:3%}
}

@media all and (max-width:800px) {
	.cont_2226 li {width:100%;}
}


/* 진천농다리축제 */
.cont_283201 { margin-top:20px; min-height:1033px; background:url("../imgs/contents/2832_img01.jpg") no-repeat 20px top; }
.cont_283202 { margin-top:20px; min-height:880px; background:url("../imgs/contents/2832_img02.jpg") no-repeat 20px top; }
.cont_283203 { margin-top:20px; min-height:598px; background:url("../imgs/contents/2832_img03.jpg") no-repeat 20px top; }
.cont_283204 { margin-top:10px; min-height:1037px; background:url("../imgs/contents/2832_img04.jpg") no-repeat 20px top; }
.cont_283201 .ir_imgTable,
.cont_283202 .ir_imgTable,
.cont_283203 .ir_imgTable,
.cont_283204 .ir_imgTable { display:none; }

@media all and (max-width:767px) {
	.cont_283201 { margin-top:0px; }
	.cont_283201,
	.cont_283202,
	.cont_283203,
	.cont_283204 { min-height:240px; background:none; }

	.cont_283201 .ir_imgTable,
	.cont_283202 .ir_imgTable,
	.cont_283203 .ir_imgTable,
	.cont_283204 .ir_imgTable { display:block; }
}

/* 생거진천 예술제 */
.cont_3139 { position:relative; }
.cont_3139 .fr { position:absolute;  top:44px; right:0; }
.cont_3139 .fr .mr { margin-left:10px; }
@media all and (max-width:640px) {
	.cont_3139 .fr { position:relative;  top:0; right:0; padding-bottom:10px; }
	.cont_3139 .fr span { margin-top:5px; }
	.cont_3139 .fr .mr { margin-left:0; }
}

/*  농다리축제 */
.nongdari_w { position:relative; padding-top:40px; }
.nongdari_w video { border:1px solid #ddd; height:360px; }
@media all and (max-width:640px) {
	.nongdari_w { position:relative; padding-top:40px; }
	.nongdari_w video { border:1px solid #ddd; width:99%; height:auto; }
}